CVE-2023-39399

Description

Parameter verification vulnerability in the installd module. Successful exploitation of this vulnerability may cause sandbox files to be read and written without authorization.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics